[
  {
    "Type": "MaterialFunction",
    "Name": "MF_BaseColor",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "DCE2EF25-4DF5FB06-84F3E698-9DB3A151"
    }
  }
]